.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.907715;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.001953;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.984863;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.067200px;}
.ls22{letter-spacing:-0.064128px;}
.ls1f{letter-spacing:-0.048096px;}
.ls12{letter-spacing:-0.044088px;}
.ls20{letter-spacing:-0.040080px;}
.lsd{letter-spacing:-0.038400px;}
.ls11{letter-spacing:-0.036072px;}
.ls24{letter-spacing:-0.032064px;}
.ls1b{letter-spacing:-0.028056px;}
.ls21{letter-spacing:-0.024048px;}
.ls17{letter-spacing:-0.020040px;}
.ls10{letter-spacing:-0.016032px;}
.ls1c{letter-spacing:-0.012024px;}
.ls1{letter-spacing:-0.010008px;}
.ls5{letter-spacing:-0.009600px;}
.lsf{letter-spacing:-0.008016px;}
.ls2{letter-spacing:-0.005208px;}
.ls14{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls1a{letter-spacing:0.004008px;}
.ls16{letter-spacing:0.008016px;}
.ls1e{letter-spacing:0.012024px;}
.ls7{letter-spacing:0.014400px;}
.ls13{letter-spacing:0.016032px;}
.lse{letter-spacing:0.019200px;}
.ls25{letter-spacing:0.020040px;}
.ls3{letter-spacing:0.024000px;}
.ls23{letter-spacing:0.024048px;}
.ls9{letter-spacing:0.033600px;}
.ls19{letter-spacing:0.036072px;}
.lsb{letter-spacing:0.038400px;}
.ls6{letter-spacing:0.043200px;}
.ls15{letter-spacing:0.044088px;}
.ls4{letter-spacing:0.048000px;}
.ls1d{letter-spacing:0.052104px;}
.lsc{letter-spacing:0.052800px;}
.ls26{letter-spacing:0.056112px;}
.ls18{letter-spacing:0.080160px;}
.lsa{letter-spacing:0.091200px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(255,0,0),0 0.015em rgb(255,0,0),0.015em 0 rgb(255,0,0),0 -0.015em  rgb(255,0,0);}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(255,0,0);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1f{word-spacing:-0.336672px;}
.ws24{word-spacing:-0.304608px;}
.ws14{word-spacing:-0.140280px;}
.ws23{word-spacing:-0.116232px;}
.ws12{word-spacing:-0.104208px;}
.ws22{word-spacing:-0.096192px;}
.wsa{word-spacing:-0.086400px;}
.ws21{word-spacing:-0.080160px;}
.ws10{word-spacing:-0.076152px;}
.ws1a{word-spacing:-0.072144px;}
.ws13{word-spacing:-0.068136px;}
.ws15{word-spacing:-0.064128px;}
.ws17{word-spacing:-0.060120px;}
.ws11{word-spacing:-0.056112px;}
.wsc{word-spacing:-0.052104px;}
.ws18{word-spacing:-0.048096px;}
.wsd{word-spacing:-0.044088px;}
.ws19{word-spacing:-0.040080px;}
.ws4{word-spacing:-0.038400px;}
.ws1b{word-spacing:-0.036072px;}
.ws9{word-spacing:-0.033600px;}
.ws16{word-spacing:-0.032064px;}
.ws7{word-spacing:-0.028800px;}
.ws20{word-spacing:-0.028056px;}
.wse{word-spacing:-0.024048px;}
.ws1d{word-spacing:-0.020040px;}
.wsf{word-spacing:-0.016032px;}
.ws1c{word-spacing:-0.012024px;}
.ws5{word-spacing:-0.009600px;}
.ws2{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws1e{word-spacing:0.004008px;}
.ws1{word-spacing:0.005208px;}
.ws8{word-spacing:0.048000px;}
.ws6{word-spacing:0.072000px;}
.ws3{word-spacing:0.134400px;}
.wsb{word-spacing:0.163200px;}
._2{margin-left:-1.182360px;}
._1{width:1.233600px;}
._3{width:172.319952px;}
._0{width:727.464000px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:52.080000px;}
.fs1{font-size:100.080000px;}
.ya{bottom:9.444519px;}
.y25{bottom:126.756169px;}
.y26{bottom:137.324015px;}
.y5e{bottom:147.860779px;}
.y0{bottom:158.203689px;}
.y22{bottom:158.557520px;}
.y20{bottom:158.846623px;}
.y24{bottom:161.544919px;}
.y5d{bottom:167.134248px;}
.y21{bottom:178.891111px;}
.y23{bottom:184.673174px;}
.y5c{bottom:192.961075px;}
.y59{bottom:202.597810px;}
.y5b{bottom:212.234544px;}
.y58{bottom:221.871279px;}
.y1c{bottom:229.387801px;}
.y5a{bottom:231.508013px;}
.y1f{bottom:232.182465px;}
.y1d{bottom:249.432289px;}
.y1e{bottom:255.214352px;}
.y57{bottom:257.334519px;}
.y56{bottom:276.607988px;}
.y1a{bottom:300.025347px;}
.y55{bottom:302.434501px;}
.y1b{bottom:320.069834px;}
.y54{bottom:321.707970px;}
.y51{bottom:321.804531px;}
.y53{bottom:340.981439px;}
.y50{bottom:341.077999px;}
.y52{bottom:360.254908px;}
.y17{bottom:370.566525px;}
.y18{bottom:384.828949px;}
.y4f{bottom:386.082237px;}
.y19{bottom:390.611012px;}
.y4d{bottom:395.718971px;}
.y4e{bottom:405.355705px;}
.y4c{bottom:437.445967px;}
.y12{bottom:441.204070px;}
.y16{bottom:443.902367px;}
.y4a{bottom:446.600824px;}
.y14{bottom:449.684431px;}
.y4b{bottom:456.719436px;}
.y15{bottom:467.030622px;}
.y13{bottom:472.812686px;}
.y49{bottom:497.579353px;}
.y48{bottom:533.042787px;}
.y10{bottom:538.053639px;}
.y11{bottom:538.053799px;}
.y47{bottom:552.316255px;}
.y46{bottom:571.493164px;}
.y41{bottom:581.226459px;}
.y45{bottom:590.766633px;}
.y40{bottom:600.499927px;}
.y44{bottom:610.040101px;}
.y43{bottom:629.313570px;}
.y42{bottom:648.587039px;}
.y3e{bottom:674.414053px;}
.y3f{bottom:684.050788px;}
.y3d{bottom:693.687522px;}
.y3b{bottom:725.296214px;}
.y3c{bottom:734.932949px;}
.y3a{bottom:744.569683px;}
.yf{bottom:751.893631px;}
.ye{bottom:769.721661px;}
.y38{bottom:776.274743px;}
.y39{bottom:785.911478px;}
.y37{bottom:795.548212px;}
.y6f{bottom:798.728347px;}
.y5f{bottom:816.716508px;}
.y36{bottom:827.156904px;}
.y35{bottom:846.430373px;}
.y6e{bottom:872.257118px;}
.y33{bottom:878.039066px;}
.y34{bottom:887.675800px;}
.y6d{bottom:891.530586px;}
.y32{bottom:897.312535px;}
.y69{bottom:901.167321px;}
.y6c{bottom:910.804055px;}
.y68{bottom:920.440790px;}
.y30{bottom:929.017595px;}
.y6b{bottom:929.980964px;}
.y31{bottom:938.654329px;}
.y2f{bottom:948.291063px;}
.y6a{bottom:949.254432px;}
.y2e{bottom:974.117808px;}
.y66{bottom:975.177930px;}
.y67{bottom:984.718104px;}
.y2d{bottom:993.294716px;}
.y65{bottom:994.354838px;}
.y29{bottom:1003.028011px;}
.y2c{bottom:1012.568185px;}
.y28{bottom:1022.301480px;}
.y63{bottom:1026.059898px;}
.y2b{bottom:1031.841654px;}
.y64{bottom:1035.696633px;}
.y62{bottom:1045.333367px;}
.y2a{bottom:1051.115123px;}
.y61{bottom:1076.942060px;}
.y27{bottom:1091.204406px;}
.y60{bottom:1096.215528px;}
.yd{bottom:1100.359341px;}
.y8{bottom:1122.620286px;}
.y7{bottom:1144.784864px;}
.yc{bottom:1155.096211px;}
.y6{bottom:1166.949442px;}
.y9{bottom:1175.140217px;}
.yb{bottom:1184.584736px;}
.y5{bottom:1189.114020px;}
.y4{bottom:1211.278597px;}
.y3{bottom:1233.443175px;}
.y2{bottom:1255.607753px;}
.y1{bottom:1277.772331px;}
.hb{height:30.705820px;}
.h7{height:36.773437px;}
.ha{height:36.820312px;}
.h5{height:39.899180px;}
.h2{height:44.352000px;}
.h6{height:45.744000px;}
.h8{height:46.080000px;}
.h3{height:48.087497px;}
.h4{height:73.154180px;}
.hc{height:535.643964px;}
.h1{height:1194.156782px;}
.h9{height:1215.036457px;}
.h0{height:1352.360472px;}
.w2{width:23.031887px;}
.w1{width:952.434394px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x0{left:1.606129px;}
.x1{left:113.810289px;}
.x5{left:122.483384px;}
.x8{left:155.633883px;}
.xa{left:176.738416px;}
.xb{left:202.275864px;}
.xe{left:316.857095px;}
.xf{left:372.943528px;}
.x7{left:478.080306px;}
.x9{left:481.549545px;}
.x10{left:486.754520px;}
.xc{left:541.008434px;}
.xd{left:566.545882px;}
.x2{left:673.706797px;}
.x4{left:696.642317px;}
.x6{left:796.479285px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.055786pt;}
.ls22{letter-spacing:-0.053236pt;}
.ls1f{letter-spacing:-0.039927pt;}
.ls12{letter-spacing:-0.036600pt;}
.ls20{letter-spacing:-0.033273pt;}
.lsd{letter-spacing:-0.031878pt;}
.ls11{letter-spacing:-0.029945pt;}
.ls24{letter-spacing:-0.026618pt;}
.ls1b{letter-spacing:-0.023291pt;}
.ls21{letter-spacing:-0.019964pt;}
.ls17{letter-spacing:-0.016636pt;}
.ls10{letter-spacing:-0.013309pt;}
.ls1c{letter-spacing:-0.009982pt;}
.ls1{letter-spacing:-0.008308pt;}
.ls5{letter-spacing:-0.007969pt;}
.lsf{letter-spacing:-0.006655pt;}
.ls2{letter-spacing:-0.004323pt;}
.ls14{letter-spacing:-0.003327pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1a{letter-spacing:0.003327pt;}
.ls16{letter-spacing:0.006655pt;}
.ls1e{letter-spacing:0.009982pt;}
.ls7{letter-spacing:0.011954pt;}
.ls13{letter-spacing:0.013309pt;}
.lse{letter-spacing:0.015939pt;}
.ls25{letter-spacing:0.016636pt;}
.ls3{letter-spacing:0.019924pt;}
.ls23{letter-spacing:0.019964pt;}
.ls9{letter-spacing:0.027893pt;}
.ls19{letter-spacing:0.029945pt;}
.lsb{letter-spacing:0.031878pt;}
.ls6{letter-spacing:0.035863pt;}
.ls15{letter-spacing:0.036600pt;}
.ls4{letter-spacing:0.039847pt;}
.ls1d{letter-spacing:0.043254pt;}
.lsc{letter-spacing:0.043832pt;}
.ls26{letter-spacing:0.046582pt;}
.ls18{letter-spacing:0.066545pt;}
.lsa{letter-spacing:0.075710pt;}
.ws1f{word-spacing:-0.279489pt;}
.ws24{word-spacing:-0.252871pt;}
.ws14{word-spacing:-0.116454pt;}
.ws23{word-spacing:-0.096490pt;}
.ws12{word-spacing:-0.086509pt;}
.ws22{word-spacing:-0.079854pt;}
.wsa{word-spacing:-0.071725pt;}
.ws21{word-spacing:-0.066545pt;}
.ws10{word-spacing:-0.063218pt;}
.ws1a{word-spacing:-0.059891pt;}
.ws13{word-spacing:-0.056563pt;}
.ws15{word-spacing:-0.053236pt;}
.ws17{word-spacing:-0.049909pt;}
.ws11{word-spacing:-0.046582pt;}
.wsc{word-spacing:-0.043254pt;}
.ws18{word-spacing:-0.039927pt;}
.wsd{word-spacing:-0.036600pt;}
.ws19{word-spacing:-0.033273pt;}
.ws4{word-spacing:-0.031878pt;}
.ws1b{word-spacing:-0.029945pt;}
.ws9{word-spacing:-0.027893pt;}
.ws16{word-spacing:-0.026618pt;}
.ws7{word-spacing:-0.023908pt;}
.ws20{word-spacing:-0.023291pt;}
.wse{word-spacing:-0.019964pt;}
.ws1d{word-spacing:-0.016636pt;}
.wsf{word-spacing:-0.013309pt;}
.ws1c{word-spacing:-0.009982pt;}
.ws5{word-spacing:-0.007969pt;}
.ws2{word-spacing:-0.003985pt;}
.ws0{word-spacing:0.000000pt;}
.ws1e{word-spacing:0.003327pt;}
.ws1{word-spacing:0.004323pt;}
.ws8{word-spacing:0.039847pt;}
.ws6{word-spacing:0.059771pt;}
.ws3{word-spacing:0.111573pt;}
.wsb{word-spacing:0.135481pt;}
._2{margin-left:-0.981540pt;}
._1{width:1.024077pt;}
._3{width:143.051997pt;}
._0{width:603.906725pt;}
.fs3{font-size:33.272549pt;}
.fs0{font-size:39.847364pt;}
.fs2{font-size:43.234390pt;}
.fs1{font-size:83.081754pt;}
.ya{bottom:7.840400pt;}
.y25{bottom:105.227067pt;}
.y26{bottom:114.000000pt;}
.y5e{bottom:122.747131pt;}
.y0{bottom:131.333333pt;}
.y22{bottom:131.627067pt;}
.y20{bottom:131.867067pt;}
.y24{bottom:134.107067pt;}
.y5d{bottom:138.747067pt;}
.y21{bottom:148.507067pt;}
.y23{bottom:153.307067pt;}
.y5c{bottom:160.187296pt;}
.y59{bottom:168.187264pt;}
.y5b{bottom:176.187232pt;}
.y58{bottom:184.187200pt;}
.y1c{bottom:190.427067pt;}
.y5a{bottom:192.187168pt;}
.y1f{bottom:192.747067pt;}
.y1d{bottom:207.067067pt;}
.y1e{bottom:211.867067pt;}
.y57{bottom:213.627131pt;}
.y56{bottom:229.627067pt;}
.y1a{bottom:249.067067pt;}
.y55{bottom:251.067035pt;}
.y1b{bottom:265.707067pt;}
.y54{bottom:267.066971pt;}
.y51{bottom:267.147131pt;}
.y53{bottom:283.066907pt;}
.y50{bottom:283.147067pt;}
.y52{bottom:299.066843pt;}
.y17{bottom:307.627067pt;}
.y18{bottom:319.467067pt;}
.y4f{bottom:320.507488pt;}
.y19{bottom:324.267067pt;}
.y4d{bottom:328.507456pt;}
.y4e{bottom:336.507424pt;}
.y4c{bottom:363.147264pt;}
.y12{bottom:366.267067pt;}
.y16{bottom:368.507067pt;}
.y4a{bottom:370.747200pt;}
.y14{bottom:373.307067pt;}
.y4b{bottom:379.147200pt;}
.y15{bottom:387.707067pt;}
.y13{bottom:392.507067pt;}
.y49{bottom:413.067200pt;}
.y48{bottom:442.507291pt;}
.y10{bottom:446.667067pt;}
.y11{bottom:446.667200pt;}
.y47{bottom:458.507227pt;}
.y46{bottom:474.427003pt;}
.y41{bottom:482.507131pt;}
.y45{bottom:490.426939pt;}
.y40{bottom:498.507067pt;}
.y44{bottom:506.426875pt;}
.y43{bottom:522.426811pt;}
.y42{bottom:538.426747pt;}
.y3e{bottom:559.867131pt;}
.y3f{bottom:567.867099pt;}
.y3d{bottom:575.867067pt;}
.y3b{bottom:602.107131pt;}
.y3c{bottom:610.107099pt;}
.y3a{bottom:618.107067pt;}
.yf{bottom:624.187067pt;}
.ye{bottom:638.987067pt;}
.y38{bottom:644.427131pt;}
.y39{bottom:652.427099pt;}
.y37{bottom:660.427067pt;}
.y6f{bottom:663.067067pt;}
.y5f{bottom:678.000000pt;}
.y36{bottom:686.667131pt;}
.y35{bottom:702.667067pt;}
.y6e{bottom:724.107227pt;}
.y33{bottom:728.907131pt;}
.y34{bottom:736.907099pt;}
.y6d{bottom:740.107163pt;}
.y32{bottom:744.907067pt;}
.y69{bottom:748.107131pt;}
.y6c{bottom:756.107099pt;}
.y68{bottom:764.107067pt;}
.y30{bottom:771.227131pt;}
.y6b{bottom:772.026875pt;}
.y31{bottom:779.227099pt;}
.y2f{bottom:787.227067pt;}
.y6a{bottom:788.026811pt;}
.y2e{bottom:808.667227pt;}
.y66{bottom:809.547291pt;}
.y67{bottom:817.467099pt;}
.y2d{bottom:824.587003pt;}
.y65{bottom:825.467067pt;}
.y29{bottom:832.667131pt;}
.y2c{bottom:840.586939pt;}
.y28{bottom:848.667067pt;}
.y63{bottom:851.787131pt;}
.y2b{bottom:856.586875pt;}
.y64{bottom:859.787099pt;}
.y62{bottom:867.787067pt;}
.y2a{bottom:872.586811pt;}
.y61{bottom:894.027131pt;}
.y27{bottom:905.867067pt;}
.y60{bottom:910.027067pt;}
.yd{bottom:913.467067pt;}
.y8{bottom:931.947067pt;}
.y7{bottom:950.347067pt;}
.yc{bottom:958.907067pt;}
.y6{bottom:968.747067pt;}
.y9{bottom:975.546667pt;}
.yb{bottom:983.387067pt;}
.y5{bottom:987.147067pt;}
.y4{bottom:1005.547067pt;}
.y3{bottom:1023.947067pt;}
.y2{bottom:1042.347067pt;}
.y1{bottom:1060.747067pt;}
.hb{height:25.490542pt;}
.h7{height:30.527595pt;}
.ha{height:30.566508pt;}
.h5{height:33.122440pt;}
.h2{height:36.818964pt;}
.h6{height:37.974538pt;}
.h8{height:38.253469pt;}
.h3{height:39.920000pt;}
.h4{height:60.729192pt;}
.hc{height:444.666667pt;}
.h1{height:991.333333pt;}
.h9{height:1008.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:19.120000pt;}
.w1{width:790.666667pt;}
.w0{width:793.626667pt;}
.x3{left:0.000000pt;}
.x0{left:1.333333pt;}
.x1{left:94.480000pt;}
.x5{left:101.680000pt;}
.x8{left:129.200000pt;}
.xa{left:146.720000pt;}
.xb{left:167.920000pt;}
.xe{left:263.040000pt;}
.xf{left:309.600344pt;}
.x7{left:396.880000pt;}
.x9{left:399.760000pt;}
.x10{left:404.080928pt;}
.xc{left:449.120000pt;}
.xd{left:470.320000pt;}
.x2{left:559.280000pt;}
.x4{left:578.320000pt;}
.x6{left:661.200000pt;}
}
